Bug 389429 - Sometimes updates notification shows "x packages to update" twice immediately after plasma login
Summary: Sometimes updates notification shows "x packages to update" twice immediately...
Status: RESOLVED FIXED
Alias: None
Product: Discover
Classification: Unclassified
Component: Updates (interactive) (show other bugs)
Version: 5.11.95
Platform: Other Linux
: NOR normal
Target Milestone: ---
Assignee: Aleix Pol
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-25 19:58 UTC by Patrick Silva
Modified: 2018-01-29 16:50 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
screenshot (20.77 KB, image/png)
2018-01-25 19:58 UTC, Patrick Silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Silva 2018-01-25 19:58:37 UTC
Created attachment 110120 [details]
screenshot

Discover 5.12 beta on Arch Linux.
See the screenshot please.
Comment 1 Aleix Pol 2018-01-29 16:50:56 UTC
Git commit 73e8e9c5522b180374d44066222e8f717641b1ad by Aleix Pol.
Committed on 29/01/2018 at 16:50.
Pushed by apol into branch 'Plasma/5.12'.

Wait for a minute until we show the updates notification

It's not like we are in a hurry anyway.

M  +1    -1    notifier/DiscoverNotifier.cpp

https://commits.kde.org/discover/73e8e9c5522b180374d44066222e8f717641b1ad